Subject: Re: Release Of Documents
From: Anoop KP <[email-masked]>
To: HR Livesalesman <[email-masked]>
Cc: Asfaque Ahmad <[email-masked]>
Date: Mon, 4 Feb 2019 18:11:55 +0530

Thanks a lot and will come and collect it tomorrow morning by 11.

On Mon, Feb 4, 2019, 6:01 PM HR Livesalesman <[email-masked] wrote:

> Hello Anoop,
> You can come tomorrow and collect your document.
> Kindly bring the receipt in original in order to collect your document.
>
>
>
> Thanks & Regard,
>
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
> ------------------------------
> *From: *"Anoop KP" <[email-masked]>
> *To: *"HR Livesalesman" <[email-masked]>
> *Cc: *"Asfaque Ahmad" <[email-masked]>
> *Sent: *Sunday, February 3, 2019 12:39:21 PM
> *Subject: *Fwd: Release Of Documents
>
> Attaching the document for your reference
>
>
> ---------- Forwarded message ---------
> From: Anoop KP <[email-masked]>
> Date: Sun, Feb 3, 2019 at 12:36 PM
> Subject: Release Of Documents
> To: <[email-masked]>
> Cc: <[email-masked]>
>
>
>
> Hello Sir,
>
> My name is Anoop Pushpangadan, had joined Liveperson on 13 June 2014, and
> left the company after the approval and discussion with the Managing
> Director the next day ie 14 June 2014 due to personal issues, I didn't
> received any appointment letter as I left the company the very next day and
> was told that my document will take a weeks time to get released as it was
> not kept on office premises.  I had to leave Delhi to Kerala urgently and
> was not able to collect the documents during that time.
>
> I am back in Delhi for a week and request you to please release my
> certificate on urgent basis.
>
> --
> *Thanks and Regards,*
> *Anoop Pushpangadan*
>
>
>
> --
> *Thanks and Regards,*
> *Anoop Pushpangadan*
> *Mobile: 8287184273*
>
>